@charset "UTF-8";
.entry-content,
.wp-block-post-content {
  width: 100%;
  /*text-align: justify;*/
  font-size: 1.6rem;
  line-height: calc(28/16);
  letter-spacing: 0.03em;
  font-weight: 500;
  /*a::after {
      content: '';
      display: block;
      width: 1.5rem;
      height: 0.8rem;
      background: url("../images/arrow.svg") no-repeat center center / contain;
  }
  a.dl::after {
      content: '';
      display: block;
      width: 1.8rem;
      height: 1.3rem;
      background: url("../images/download.svg") no-repeat center center / contain;
  }
  a[target="_blank"]::after {
      content: '';
      display: block;
      width: 1.1rem;
      height: 0.8rem;
      background: url("../images/blank.svg") no-repeat center center / contain;
  }*/ }
  .entry-content > .wp-block-image,
  .wp-block-post-content > .wp-block-image {
    margin-top: 2em;
    margin-bottom: 2em; }
  .entry-content > p,
  .wp-block-post-content > p {
    margin-top: 1.5em;
    margin-bottom: 1.5em; }
  .entry-content a,
  .wp-block-post-content a {
    /*display: inline-flex;
    align-items: center;
    column-gap: 1.5rem;*/
    padding-bottom: 0.1em;
    border-bottom: 1px solid #000000; }
  .entry-content h1,
  .wp-block-post-content h1 {
    font-size: 2.4rem;
    line-height: calc(35 / 24);
    letter-spacing: 0.03em;
    font-weight: 700;
    margin-top: 6rem;
    margin-bottom: 2rem; }
  .entry-content h2,
  .wp-block-post-content h2 {
    font-size: 2.4rem;
    line-height: calc(35 / 24);
    letter-spacing: 0.03em;
    font-weight: 700;
    margin-top: 6rem;
    margin-bottom: 2rem; }
  .entry-content h3,
  .wp-block-post-content h3 {
    font-size: 2rem;
    letter-spacing: 0.03em;
    font-weight: 700;
    margin-top: 4rem;
    margin-bottom: 1.5rem; }
  .entry-content h4,
  .wp-block-post-content h4 {
    font-size: 1.8rem;
    letter-spacing: 0.03em;
    font-weight: 700;
    margin-top: 3rem;
    margin-bottom: 1rem; }
  .entry-content h5,
  .wp-block-post-content h5 {
    font-size: 1.6rem;
    letter-spacing: 0.03em;
    font-weight: 700;
    margin-top: 2rem;
    margin-bottom: 1rem; }
  .entry-content .wp-caption,
  .wp-block-post-content .wp-caption {
    width: auto !important;
    max-width: 100%; }
  .entry-content .wp-caption-text,
  .wp-block-post-content .wp-caption-text {
    color: #a4a4a4;
    margin: 0;
    font-size: 1.2rem;
    line-height: 1.6; }
  .entry-content #toc_container,
  .wp-block-post-content #toc_container {
    background: #f9f9f9;
    border: 1px solid #aaa;
    padding: 10px;
    margin-bottom: 1em;
    width: auto;
    display: table;
    font-size: 1.6rem; }
  .entry-content #toc_container .toc_depth_3,
  .wp-block-post-content #toc_container .toc_depth_3 {
    font-size: 0; }
  .entry-content #toc_container .toc_depth_3::before,
  .wp-block-post-content #toc_container .toc_depth_3::before {
    content: "・";
    font-size: 1.6rem; }
  .entry-content #ez-toc-container,
  .wp-block-post-content #ez-toc-container {
    border: 1px solid #e3e3e3;
    border-radius: 0;
    padding: 2rem;
    box-shadow: 0 0 0 0;
    margin-bottom: 3em; }
  .entry-content #ez-toc-container .ez-toc-list > li:not(:last-child),
  .wp-block-post-content #ez-toc-container .ez-toc-list > li:not(:last-child) {
    margin-bottom: 1rem; }
  .entry-content #ez-toc-container .ez-toc-list a,
  .wp-block-post-content #ez-toc-container .ez-toc-list a {
    font-size: 1.4rem; }
  .entry-content #ez-toc-container .ez-toc-title-container,
  .wp-block-post-content #ez-toc-container .ez-toc-title-container {
    margin-bottom: 1rem; }
  .entry-content #ez-toc-container .ez-toc-title-container .ez-toc-title,
  .wp-block-post-content #ez-toc-container .ez-toc-title-container .ez-toc-title {
    font-size: 1.8rem; }
  .entry-content .product_model,
  .wp-block-post-content .product_model {
    display: flex;
    flex-flow: column;
    align-items: flex-start; }
    .entry-content .product_model h2,
    .wp-block-post-content .product_model h2 {
      margin-bottom: 3rem; }
    .entry-content .product_model .layout,
    .wp-block-post-content .product_model .layout {
      display: flex;
      flex-flow: column;
      align-items: flex-start; }
      .entry-content .product_model .layout .ttl,
      .wp-block-post-content .product_model .layout .ttl {
        margin-bottom: 2rem; }
  .entry-content ol,
  .wp-block-post-content ol {
    counter-reset: number; }
    .entry-content ol > li,
    .wp-block-post-content ol > li {
      counter-increment: number;
      position: relative;
      font-size: 1.8rem;
      font-weight: 500;
      padding-left: 1.5em; }
      .entry-content ol > li:not(:first-child),
      .wp-block-post-content ol > li:not(:first-child) {
        margin-top: 2em; }
      .entry-content ol > li > span,
      .wp-block-post-content ol > li > span {
        position: relative;
        padding-bottom: 0.3em; }
        .entry-content ol > li > span::before,
        .wp-block-post-content ol > li > span::before {
          content: '';
          display: block;
          width: calc(100% + 1.5em);
          height: 1px;
          border-bottom: 1px dashed #000000;
          position: absolute;
          left: -1.5em;
          bottom: 0; }
      .entry-content ol > li::before,
      .wp-block-post-content ol > li::before {
        content: counter(number);
        position: absolute;
        left: 0;
        top: -0.2em;
        font-size: 2.2rem;
        letter-spacing: -0.02em;
        font-weight: 400; }
      .entry-content ol > li ol,
      .wp-block-post-content ol > li ol {
        counter-reset: number2;
        margin-top: 2rem; }
        .entry-content ol > li ol > li,
        .wp-block-post-content ol > li ol > li {
          counter-increment: number2;
          position: relative;
          font-size: 1.4rem;
          font-weight: 500;
          padding-left: 1.5em; }
          .entry-content ol > li ol > li:not(:first-child),
          .wp-block-post-content ol > li ol > li:not(:first-child) {
            margin-top: 1em; }
          .entry-content ol > li ol > li::before,
          .wp-block-post-content ol > li ol > li::before {
            content: counter(number2);
            position: absolute;
            left: 0;
            top: 0.5em;
            font-size: 1.4rem;
            letter-spacing: 0;
            font-weight: 500;
            width: 1.6rem;
            height: 1.6rem;
            background-color: #000000;
            border-radius: 50%;
            color: #FFFFFF;
            display: flex;
            align-items: center;
            justify-content: center; }
  .entry-content .wp-block-quote,
  .wp-block-post-content .wp-block-quote {
    padding: 2rem;
    padding-left: 5rem;
    padding-right: 0;
    text-align: justify;
    border-left: 1px solid #000000;
    position: relative; }
    .entry-content .wp-block-quote::before,
    .wp-block-post-content .wp-block-quote::before {
      content: '';
      width: 0.8rem;
      height: 0.7rem;
      background: url("../images/quote.svg") no-repeat center center/contain;
      position: absolute;
      top: 0;
      left: 2rem; }
  .entry-content .point_bg_wht,
  .wp-block-post-content .point_bg_wht {
    width: 100%;
    padding: 4rem;
    background-color: #F7F7F7;
    border-radius: 0.5rem;
    display: flex;
    flex-flow: column; }
  .entry-content .img-column2,
  .wp-block-post-content .img-column2 {
    width: 100%;
    margin-top: 2em;
    margin-bottom: 2em; }
    .entry-content .img-column2 .layout,
    .wp-block-post-content .img-column2 .layout {
      display: grid;
      grid-template-columns: repeat(2, calc(295/600*100%));
      justify-content: space-between; }
    .entry-content .img-column2 .caption,
    .wp-block-post-content .img-column2 .caption {
      margin-top: 1rem; }
  @media screen and (max-width: 768px) {
    .entry-content,
    .wp-block-post-content {
      font-size: 1.6rem;
      /*a::after {
          content: '';
          display: block;
          width: 1.5rem;
          height: 0.8rem;
          background: url("../images/arrow.svg") no-repeat center center / contain;
      }
      a.dl::after {
          content: '';
          display: block;
          width: 1.8rem;
          height: 1.3rem;
          background: url("../images/download.svg") no-repeat center center / contain;
      }
      a[target="_blank"]::after {
          content: '';
          display: block;
          width: 1.1rem;
          height: 0.8rem;
          background: url("../images/blank.svg") no-repeat center center / contain;
      }*/ }
      .entry-content > .wp-block-image,
      .wp-block-post-content > .wp-block-image {
        margin-top: 2em;
        margin-bottom: 2em; }
      .entry-content > p,
      .wp-block-post-content > p {
        margin-top: 1.5em;
        margin-bottom: 1.5em; }
      .entry-content a,
      .wp-block-post-content a {
        /*display: inline-flex;
        align-items: center;
        column-gap: 1.5rem;*/
        padding-bottom: 0.1em;
        border-bottom: 1px solid #000000; }
      .entry-content h1,
      .wp-block-post-content h1 {
        font-size: 2.2rem;
        margin-top: 3rem;
        margin-bottom: 2rem; }
      .entry-content h2,
      .wp-block-post-content h2 {
        font-size: 2rem;
        margin-top: 3rem;
        margin-bottom: 2rem; }
      .entry-content h3,
      .wp-block-post-content h3 {
        font-size: 1.8rem;
        margin-top: 2rem;
        margin-bottom: 1.5rem; }
      .entry-content h4,
      .wp-block-post-content h4 {
        font-size: 1.8rem;
        margin-top: 2rem;
        margin-bottom: 1.5rem; }
      .entry-content h5,
      .wp-block-post-content h5 {
        font-size: 1.6rem;
        margin-top: 2rem;
        margin-bottom: 1.5rem; }
      .entry-content .product_model h2,
      .wp-block-post-content .product_model h2 {
        margin-bottom: 1.5rem; }
      .entry-content .product_model .layout .ttl,
      .wp-block-post-content .product_model .layout .ttl {
        margin-bottom: 1rem; }
      .entry-content ol,
      .wp-block-post-content ol {
        counter-reset: number; }
        .entry-content ol > li,
        .wp-block-post-content ol > li {
          font-size: 1.6rem;
          padding-left: 1.5em; }
          .entry-content ol > li:not(:first-child),
          .wp-block-post-content ol > li:not(:first-child) {
            margin-top: 2em; }
          .entry-content ol > li > span,
          .wp-block-post-content ol > li > span {
            position: relative;
            padding-bottom: 0.5em; }
            .entry-content ol > li > span::before,
            .wp-block-post-content ol > li > span::before {
              content: '';
              display: block;
              width: 32.5rem;
              height: 1px;
              border-bottom: 1px dashed #000000;
              position: absolute;
              left: -1.5em;
              bottom: 0; }
          .entry-content ol > li::before,
          .wp-block-post-content ol > li::before {
            font-size: 2.0rem; }
          .entry-content ol > li ol,
          .wp-block-post-content ol > li ol {
            counter-reset: number2;
            margin-top: 2rem; }
            .entry-content ol > li ol > li,
            .wp-block-post-content ol > li ol > li {
              font-size: 1.2rem; }
              .entry-content ol > li ol > li:not(:first-child),
              .wp-block-post-content ol > li ol > li:not(:first-child) {
                margin-top: 1em; }
              .entry-content ol > li ol > li::before,
              .wp-block-post-content ol > li ol > li::before {
                font-size: 1.2rem;
                width: 1.4rem;
                height: 1.4rem; }
      .entry-content .wp-block-quote,
      .wp-block-post-content .wp-block-quote {
        padding: 2rem;
        padding-left: 2.5rem; }
        .entry-content .wp-block-quote::before,
        .wp-block-post-content .wp-block-quote::before {
          content: '';
          width: 0.8rem;
          height: 0.7rem;
          background: url("../images/quote.svg") no-repeat center center/contain;
          position: absolute;
          top: 0;
          left: 1rem; }
      .entry-content .point_bg_wht,
      .wp-block-post-content .point_bg_wht {
        padding: 2rem; }
      .entry-content .img-column2,
      .wp-block-post-content .img-column2 {
        width: 100%;
        margin-top: 2em;
        margin-bottom: 2em; }
        .entry-content .img-column2 .layout,
        .wp-block-post-content .img-column2 .layout {
          display: grid;
          grid-template-columns: repeat(2, calc(295/600*100%));
          justify-content: space-between; }
        .entry-content .img-column2 .caption,
        .wp-block-post-content .img-column2 .caption {
          margin-top: 1rem; } }
